Firefox

copie d'écran du navigateur firefox 7.
Copie d'écran du navigateur Firefox 7. © Mozilla / L'internaute

Le navigateur libre a fait l'objet de deux vulnérabilités critiques en 2011 selon le site secuser.com. Ces failles de sécurité concernent les anciennes versions de Firefox, de la version 3 à la version 5, voire 6. Les derniers correctifs du navigateur permettent toutefois de les combler.

Ces vulnérabilités concernent d'ailleurs aussi bien Firefox, que Thunderbird et SeaMonkey. Ces failles sont dangereuses, puisqu'elles permettent à des créateurs de virus d'exécuter du code sur l'ordinateur à l'ouverture d'une page Web ou d'un courriel.